Xft.autohint: 0
Xft.lcdfilter: lcddefault
Xft.hintstyle: hintslight
Xft.hinting: 1
Xft.antialias: 1
Xft.rgba: rgb

!#include ".Xresources.d/theme_solarized"
#include ".Xresources.d/theme_base16"
!#include ".Xresources.d/theme_gruvbox-dark"

! rxvt-unicode
URxvt.perl-ext-common:  default,matcher,clipboard
!URxvt*font:		        xft:xft:Fura Code Nerd Font:size=10:style=Regular
!URxvt*boldFont:	        xft:xft:Fura Code Nerd Font:size=10:style=Bold
!URxvt.font:		        xft:Fira Code:size=10:style=Regular
!URxvt.boldFont:	        xft:Fira Code:size=10:style=Bold
URxvt.font:		        xft:DejaVu Sans Mono:size=10:style=Regular
URxvt.boldFont:	        xft:DejaVu Sans Mono:size=10:style=Bold
URxvt.url-launcher:	    firefox  
URxvt.matcher.button:   1
URxvt*scrollBar:	    false
URxvt*scrollBar_right:	true
URxvt*scrollColor:      #000000
URxvt.letterSpace:      0
URxvt.keysym.M-c:       perl:clipboard:copy
URxvt.keysym.M-v:       perl:clipboard:paste
URxvt.keysym.M-C-v:     perl:clipboard:paste_escaped
URxvt.iso14755:         false
URxvt.iso14755_52:      false
URxvt*termName:         rxvt-unicode-256color

! xterm
!XTerm.vt100.faceName:    xft:Fura Code Nerd Font:style=Regular
XTerm*faceName:          xft:DejaVu Sans Mono:size=10:style=Regular
!XTerm*faceName:          xft:Bitstream Vera Sans Mono:size=10:style=Regular
!XTerm*faceName:          xft:Fira Code:size=10:style=Regular
!xterm*faceName:          xft:Bitstream Vera Sans Mono:size=10:style=Regular
xterm.vt100.faceSize:    10
xterm*renderFont:        true
xterm.termName:          xterm
